package org.tio.sitexxx.service.model.main;

import org.tio.sitexxx.service.model.main.base.BaseWxWalletRechargeItem;

import java.util.Map;

/**
 * <pre>
 *    @author : vagrancy
 *    e-mail : 18050829067@163.com
 *    time   : 2025-11-24 18:37
 *    desc   :
 * </pre>
 */
public class WxWalletRechargeItem extends BaseWxWalletRechargeItem<WxWalletRechargeItem> {
    public static final WxWalletRechargeItem dao = new WxWalletRechargeItem().dao();

    public static WxWalletRechargeItem mapToBean(Map<String, Object> map) {
        WxWalletRechargeItem rechargeItem = new WxWalletRechargeItem();
        rechargeItem._setOrPut(map);
        return rechargeItem;
    }
}
